/* Basic jQuery Slider essential styles */

ul.bjqs{ position:absolute; list-style:none;padding:0;margin:0;  display:none; top:0px}
li.bjqs-slide{position:absolute; display:none; top: 0px}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:auto; position:absolute; top: -26px;/**/ z-index: 10000; left: 198px;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:block; width:10px; height:10px; text-indent:-9999px; overflow:hidden; background-color:#999f9e; margin: 0 3px; float: left; }
ol.bjqs-markers li.active-marker a{ background-color:#fff;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

#ag-slide{ overflow:hidden;}